package com.playlet.web.service.app;

import com.playlet.system.domain.PlayletUserWithdrawalPassword;

/**
 * @Date: 2024-03-30 13:29
 * @Author: 但星霖
 * @Version: v1.0
 * @Description: 用户提现密码Service App接口
 */
public interface IPlayletUserWithdrawalPasswordAppService {

    int insertData(PlayletUserWithdrawalPassword playletUserWithdrawalPassword);

    int updateData(PlayletUserWithdrawalPassword playletUserWithdrawalPassword);

    Boolean validatePassword(PlayletUserWithdrawalPassword password);

    PlayletUserWithdrawalPassword selectPlayletUserWithdrawalPasswordById(Long id);
}
